<div align="center">
  <p>
    <img src="https://user-images.githubusercontent.com/11808903/72289341-305bef80-364b-11ea-9cd3-89d434d505be.png" width="100"/>
  </p>

  <h1>facebook-janitor</h1>

  <div align="center">
    <b>Delete your status updates back in '07</b>
  </div>
</div>

## Description

A command-line tool that securely automates the deletion of your Facebook posts. It spawns a browser instance on your machine, logs into your Facebook account, navigates to your activity log, and then proceeds to delete your posts one by one.

## Usage

- `❯ npx facebook-janitor`

_([npx](https://github.com/npm/npx) comes with [npm](https://www.npmjs.com) v5.2+)_

## Related

- [DeleteFB](https://github.com/weskerfoot/DeleteFB) by [Wesley Kerfoot](https://github.com/weskerfoot)

## Thanks

- [Mohamed Barhdadi](https://github.com/MohamedBarhdadi), for naming the project

## License

MIT
